<?php
$z[0]=Array("field","和田玉,和田玉介绍,和田县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","和田玉和田玉是世界软玉中的极品，而羊脂白玉又是和田玉的极品。和田玉在远古时代就已源源不断地输入中原和欧亚市场，成为宫廷贵族的珍奇异宝。和田七县一市均产玉，但主要集中在玉龙喀什河（白玉河）和喀拉喀什河（墨玉河），每年可产羊脂玉约300公斤。而其",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","和田玉_和田县特产和田玉",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　玉\n</p><p>　　和田玉是世界软玉中的极品，而羊脂又是和田玉的极品。和田玉在远古时代就已源源不断地输入中原和欧亚市场，成为宫廷贵族的珍奇异宝。和县一市均产玉，但主要集中在玉龙河（白玉河）和喀拉喀什河（墨玉河），每年可产羊脂玉约300公斤。而其它种类的和田玉产于昆仑雪山之中。现博物院珍藏的古均产于和田，如《大禹治水》是由重达5300公斤的和田玉精雕而成，而收藏在工艺美术珍宝馆的《大千佛国图》则是由1980年产于和田的重472公斤的大白玉而成。\n</p><p>　　现代医学还发现，和田玉中所含的一些特种微量元素可作用于人体，长期佩戴能强身健体，延年益寿，对高血压等老年疾病有一定的抑制作用。",545,1148);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I33191430-36339.gif",1150,1237);
$z[7][4]['name']="litpic";

?>